Re: Netbeans Help

Randall Wood <rhwood@...>
 

The JMRI build chain in ant does not use NetBean’s built in Git tools, even when executed from within NetBeans, so, yes, installing git is required.

On Oct 13, 2019, at 8:26 AM, Svata Dedic <svatopluk.dedic@...> wrote:


Dne 13. 10. 19 v 14:20 steve young via Groups.Io napsal(a):
I've been following the advice from
https://www.jmri.org/help/en/html/doc/Technical/NetBeans.shtml
however should I have Git installed?
Shouldn't be necessary; NetBeans ships with Eclipse JGit implementation bundled AFAIK, so it shouldn't require external git tools.

-S.



Join jmri@jmri-developers.groups.io to automatically receive all group messages.